Sailclear-2022 - Bug #2908

Cruise arrival notification>Copy and Edit button> Upload tab> Fields appearing blank

06/24/2022 11:29 AM - Shubham J

Status: Closed Start date:
Priority: High Due date:
Assignee: rajat gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

clipboard-202206241128-8phza.png
clipboard-202206241128-kdrzx.png

History

#1 - 06/24/2022 05:49 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 11:47 AM - Shubham J

- Status changed from Resolved to Closed
